@charset "utf-8";
body{ margin:0 auto; font-size:12px; font-family: "微软雅黑",Arial, Helvetica, sans-serif; line-height:normal;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
*{margin:0px;padding:0px;}
img { border:0px;}
a { color:#000; text-decoration:none;}
a:hover { color:#000;}
.clear{ clear:both;}
.clearfix {
    clear: both
}
.clearfix:before,
.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}
.b1{border-top: 1px solid #dfdfdf;}
.main{width: 1100px; margin: 0 auto; padding-top: 30px;}
.herder{ width:1100px; margin:0 auto; height:80px;}
.herder .logo{ float:left;}
.herder .herder-right{ width:880px; float:right;}
.herder-right .top-nav{ padding-top:25px; overflow:hidden;}
.top-nav li{ float:left; padding-right:25px;}
.top-nav a{font-size:13px; color:#000;}
.top-nav a:hover{font-size:13px; color:#d82992;}


.nav{z-index:-1; margin-top: 20px;}
.nav .nav-box{margin:0 auto; height:45px; line-height:45px;}
.nav-box ul{width: 630px; float: left;}
.nav-box li{ float:left; line-height: 47px;}
.nav-box li a:hover{color: #e77f5d;}
.nav-box li.on a{color: #e77f5d;}
.nav-box li a{ font-size:15px; color:#000; display: inline-block; line-height: 35px; padding: 0 25px; margin: 4px 0; }
.search{height:26px;z-index:999; padding-top: 5px; float: right;}
.search .search-left{ width:48px; height:44px; float:left; position:relative; background-image:url(../images/c_08.jpg);}
.search-left p{ width:32px; margin:0 auto; padding-top:6px;}
.search-left .search-box{ width:48px; position:absolute; top:44px; left:0; display:none; z-index:999;}
.search-box ul{z-index:999;}
.search-box li{ width:46px; height:42px; border-bottom:1px solid #c9c9c9; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9;}
.search-box li a{ display:block; width:46px; height:42px; background-image:url(../images/c_09.jpg); background-position:center 6px; background-repeat:no-repeat; background-color:#fff;Transition:all 0.4s }
.search-box li a:hover{ background-color:#003cff;}
.search .search-right{ width:162px; height:26px; margin-left:8px; float:left; background-image:url(../images/search_bg.jpg);  overflow:hidden;}
.search-right input{ outline:none; border:none;}
.search-right .text{ height:23px; width:124px; float:left; font-size:13px; text-indent:12px; margin-top: 2px; margin-left: 10px;}
.search-right .bt{ width:27px; height:26px; background-color: transparent;}
.language{ width: 75px; float: right; }
.language a.on{background-color: #298817; color: #fff;}
.language a{font-size: 14px; margin: 0 5px; display: inline-block; height: 25px; line-height: 25px; width: 25px; text-align: center; border-radius: 15px;}
.fullSlide{ width:100%;  position:relative;  height:420px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:420px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:420px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; border-radius: 5px; margin:1px; overflow:hidden; ;
		filter:alpha(opacity=50);opacity:0.5;  line-height:999px; border:1px solid #fff; }
.fullSlide .hd ul .on{ background:#b5b5b5; border: 1px solid #b5b5b5;}
.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.fullSlide .next{ left:auto; right:15%; background-position:-6px -137px; }
.title{ width:1400px; margin:0 auto; height:130px; border-bottom:1px solid #cec4c2; text-align:center;}
.title h2{ font-size:34px; padding-top:69px; font-weight:normal; line-height:34px; font-family:Arial, Helvetica, sans-serif;}
.title p{ width:140px; height:25px; border-bottom:4px solid #c54092;  margin:0 auto -1px auto;}
.focusBox { position: relative; width:1100px; height:545px; overflow: hidden; padding-top:60px;}
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px;  height: 8px; overflow: hidden; width: 8px; cursor: pointer; background-color:#e1c4d7;display:inline-block; *display:inline; zoom:1;-moz-border-radius:50%;       -webkit-border-radius:50%;   border-radius:50%; }
.focusBox .hd li:hover{ background-color:#bf479b;}
.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
.container{ width:1100px; height:480px; overflow:hidden;}
.container .container-box{width:300px;height:480px;float:left;position: relative;}
.container-box .container-top{background-image:url(../images/a3.png);width:300px;height:251px;position: absolute;top: 0px; z-index:999;Transition:all 0.4s ;}
.container-top h2{ font-size:22px; font-weight:normal; background-image:url(../images/c_04.jpg);height:27px; line-height:27px; background-position:28px bottom ; padding-left:67px; background-repeat:no-repeat;  padding-top:77px;Transition:all 0.4s ;}
.container-top p{ font-size:14px; color:#333541; padding-left:67px; padding-top:10px;Transition:all 0.4s ;}
.container-top span{ display:block; width:26px; height:25px; border-bottom:4px solid #bf479b; margin-left:67px;Transition:all 0.4s ;}
.products{margin-top: 30px;}
.container-bottom{ position:absolute; bottom:0px; z-index:1;}
.container-bottom  a{ display:block;}	 
.container .container-box2{width:300px;height:480px;float:left;position: relative;}
.container-box2 .container-top2{ background-image:url(../images/a1.png);width:300px;height:251px;z-index: 999; position:absolute; bottom:0px;Transition:all 0.4s ;}
.container-box .container-top3{background-image:url(../images/a.png);width:300px;height:251px;position: absolute;top: 0px; z-index:999;}
.container-top3 h2{font-size:22px; font-weight:normal;background-image:url(../images/c_03.jpg);height:27px; line-height:27px; background-position:28px bottom ; padding-left:67px; background-repeat:no-repeat;  padding-top:77px; color:#fff;}
.container-top3 p{font-size:14px; color:#dfa3cd; padding-left:67px; padding-top:10px;}
.container-top3 span{display:block; width:26px; height:25px; border-bottom:4px solid #fff; margin-left:67px;}






.container-top2 h2{ font-size:22px; font-weight:normal; background-image:url(../images/c_07.jpg);height:27px; line-height:27px; background-position:28px bottom ; padding-left:67px; background-repeat:no-repeat;  padding-top:77px;Transition:all 0.4s ;}
.container-top2 p{ font-size:14px; color:#333541; padding-left:67px; padding-top:10px;Transition:all 0.4s ;}
.container-top2 span{ display:block; width:26px; height:25px; border-bottom:4px solid #bf479b; margin-left:67px;Transition:all 0.4s ;}
.container-bottom2{	margin-bottom:-13px;z-index:1; position:relative;}
.container-box .container-top:hover{ background-image:url(../images/a.png);}
.container-box .container-top:hover h2{ background-image:url(../images/c_03.jpg); color:#fff;}
.container-box .container-top:hover p{ color:#dfa3cd;}
.container-box .container-top:hover span{ border-bottom:4px solid #fff;}
.container-box2 .container-top2:hover{ background-image:url(../images/a4.png);}
.container-box2 .container-top2:hover h2{ background-image:url(../images/c_05.jpg); color:#fff;}
.container-box2 .container-top2:hover p{ color:#dfa3cd;}
.container-box2 .container-top2:hover span{ border-bottom:4px solid #fff;}
.about{ background-color:#f7f7f7;}
.about .about-bottom{ height:440px;	width:1150px; margin:0 auto; overflow:hidden;}
.about-bottom .about-left{ float:left; width:633px; background-image:url(../images/b_13.jpg); height:385px; background-repeat:no-repeat; margin-top:55px;}
.about-left p{ padding-top:105px; padding-left:90px; line-height:30px; font-size:13px;}
.about-right{ margin-top:102px; float:left; width:510px; border-top:4px solid #d7d7d7; border-right:4px solid #d7d7d7; border-bottom:4px solid #d7d7d7;}
.about-left p a{ font-size:13px; color:#3aaa6a;}
.subnav{ background-color:#f7f7f7; padding-top:65px; overflow:hidden;} 
.subnav .subnav-box{ width:1100px; margin:0 auto;}
.subnav-box ul{ overflow:hidden;}
.subnav-box li{ width:300px; float:left; height:180px; background-image:url(../images/b4.jpg); background-position:right; background-repeat:no-repeat; text-align:center;}
.subnav-box a{display:block;width:140px;height:140px;margin:0 auto;border:1px dashed #d4d4d4;-moz-border-radius:50%;-webkit-border-radius: 50%; border-radius:50%;background-position: center center; background-repeat:no-repeat;Transition:all 0.4s ;}
.subnav-box a:hover{ background-color:#1a9d52; border:1px solid #1a9d52;}
.subnav-box p{ padding-top:17px; font-size:16px;}
.latest{ background-color:#f7f7f7; height:690px;}
.latest .latest-main{ width:1100px; margin:0 auto; padding-top:79px;}
.latest-main .main-box{ width:283px; float:left; padding-left:15px;}
.main-box h2{font-size:16px; font-weight:normal; color:#000000;}
.main-box span{ font-size:14px; line-height:59px; color:#d667bc;}
.main-box p{ padding-top:20px; line-height:23px; font-size:13px;}
.main-box .lj{ width:108px; height:29px; display:block; line-height:29px; text-align:center; background-color:#ad4d94; color:#fff; font-size:13px; margin-top:20px;}
.footer{ background-color:#f9f9f9;}
.footer .footer-box{ width:1100px; margin:0 auto; overflow:hidden; padding-top: 45px;}
.footer-box .footer-left{ width:300px; float:right; margin-left: 35px;}
.footer-box .footer-left h1{font-size: 16px; font-weight: normal; line-height: 50px;}
.footer-box .footer-left p{color: #a7a7a7; line-height: 32px;}
.footer-left .footer-nav{ padding-top:66px; background-image:url(../images/b_24.jpg); background-repeat:no-repeat; background-position:left 66px; height:19px; line-height:19px; padding-left:40px;}
.footer-nav li{ float:left; padding-right:30px;}
.footer-nav a{ font-size:15px; color:#a7a7a7;}
.footer-left .phone{ height:58px; padding-left:58px; background-image:url(../images/b_28.jpg); background-position:left center; border-top:1px solid #5d5d5d; line-height:58px; background-repeat:no-repeat; margin-top:15px; font-size:18px; color:#e3e3e3;}

.footer-right{ width:750px; float:left; margin-left: 10px;}
.footer-right dl {width: 172px; float: left; padding: 0 10px;}
.footer-right dl.last{width: 150px;}
.footer-right dl dt{ line-height: 50px;  }
.footer-right dl dt a{ font-size: 16px; color: #000; }
.footer-right dl dd{ line-height: 30px; }
.footer-right dl dd a{ color: #a7a7a7; }
.footer-left ul{ overflow:hidden; padding:15px 0 0 5px;}
.footer-left li{ float:left; padding-right:30px;}
.footer .footer-bottom{
    width: 1100px;
    line-height: 70px;
    border-top: 1px solid #e7e7e7;
    margin: 0 auto;
}
.footer .copyright{ width: 470px; float: left; font-size:13px; color:#434343; line-height: 50px; text-align: center;}
.footer .footer-bottom ul{
    width: 400px;
    float: right;
    padding-top: 15px;
}
.footer .footer-bottom ul li{
    float: right;
    padding-left: 30px;
    line-height: 30px;
}
.ladyScroll {
    padding-top: 20px;
    width: 1100px;
    margin: 0px auto;
    position: relative;
}
.ladyScroll h1{
    font-size: 40px;
}

.ladyScroll .prev,
.ladyScroll .next {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 215px;
    left: -50px;
    z-index: 100;
    cursor: pointer;
    background-image: url(../images/icon7.jpg);
}

.ladyScroll .next {
    left: auto;
    right: -39px;
    background-image: url(../images/icon6.jpg);
}

.ladyScroll .scrollWrap {
    width: 1100px;
    overflow: hidden;
    margin: 0 auto;
}

.ladyScroll dl {
    float: left;
    width: 200px;
    height: 250px;
    text-align: center;
    margin-right: 20px;
    padding-top: 4px;
    padding-left: 1px;
}

.ladyScroll dt {
    width: 200px;
    overflow: hidden;
}

.ladyScroll img {
    display: block;
    width: 200px;
    height: 200px;
}

.ladyScroll dd {
    width: 200px;
    height: 39px;
    text-align: center;
    overflow: hidden;
    bottom: 0;
    background: url(../images/product_bg.jpg) no-repeat right;
}

.ladyScroll dd h2 {
    font-size: 15px;
    line-height: 36px;
    width: 200px;
    margin: 0 auto;
    font-weight: normal;
}
.ladyScroll dd p {
    line-height: 36px;
    text-align: center;
}

.ladyScroll dd p a {
    font-size: 14px;
    color: #a2a2a2;
}

.ladyScroll .index-product-more{
    display: block;
    width: 155px;
    height: 40px;
    float: right;
}
.cate-list{
    line-height: 70px;
    color: #a6a6a6;
}
.cate-list a{
    color: #a6a6a6;
    margin: 0 10px;
}
.case-first{
    width: 1100px;
    height: 400px;
    margin: 0 auto;
    margin-top: 40px;
}
.case-first .case-first-info{
    width: 290px;
    height: 290px;
    float: left;
    padding: 40px 35px;
    background-color: #000;
}
.case-first .case-first-info .min-line{
    height: 3px;
    background-color: #e15517;
    width: 30px;
    margin-top: 15px;
}
.case-first .case-first-info h2 a{
    color: #fff;
    font-size: 25px;
    font-weight: normal;
}
.case-first .case-first-info p{
    margin-top: 30px;
    width: 300px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    color: #fff;
}
.case-list-first .case-first-info{
    width: 400px;
    height: 400px;
    padding: 0px;
    background-color: #fff;
}
.case-list-first .case-first-info h2{
    background-color: #f0f1f0;
    line-height: 45px;
}
.case-list-first .case-first-info h2 a{
    color: #919191;
    font-size: 20px;
    margin-left: 20px;
}
.case-list-first .case-first-info p{
    color: #b1b1b1;
}
.case-img-scroll{
    width: 740px;
    float: right;
    position: relative;
}
.case-list{
    width: 740px;
    overflow: hidden;
}
.case-img-scroll .prev,
.case-img-scroll .next {
    width: 28px;
    height: 49px;
    position: absolute;
    top: 160px;
    left: 10px;
    z-index: 100;
    cursor: pointer;
    background-image: url(../images/icon8.png);
}

.case-img-scroll .next {
    left: auto;
    right: 10px;
    background-image: url(../images/icon9.png);
}
a.learn-more{
    position: relative;
    color: #fff;
    top: 40px;
    height: 30px;
    line-height: 30px;
    background-color: #e15517;
    display: block;
    width: 88px;
    text-align: center;
}
.learn-more:hover {
    background-color: #fff;
    color: #818f84;
}